Skip to content
Catholic Online Logo

The interment of a deceased person with ecclesiastical rites in consecrated ground. The Jews and most of the nations of antiquity buried their dead. Amongst the Greeks and Romans both cremation and interment were practised indifferently. That the early Christians from the beginning used only burial seems certain. This conclusion may be inferred not only from negative arguments but from the direct testimony of Tertullian, "De Corona" (P.L., II, 92, 795; cf. Minucius Felix, "Octavius", xi in P.L., III, 266), and from the stress laid upon the analogy between the resurrection of the body and the Resurrection of Christ ( 1 Corinthians 15:42 ; cf. Tertullian, "De Animâ", lv; Augustine, "De civitate Dei", I, 13). In the light of this same dogma of the resurrection of the body as well as of Jewish tradition (cf. Tobit 1:21 ; 12:12 ; Sirach 38:16 ; 2 Maccabees 12:39 ), it is easy to understand how the interment of the mortal remains of the Christian dead has always been regarded as an act of religious import and has been surrounded at all times with some measure of religious ceremonial. The motives of Christian burial will be more fully treated in the article CREMATION. As to the latter practice, it will be sufficient to say here that, while involving no necessary contradiction of any article of faith , it is opposed alike to the law of the Church and to the usages of antiquity. In defense of the Church's recent prohibitions, it may be urged that the revival of cremation in modern times has in practice been prompted less by considerations of improved hygiene or psychological sentiment than by avowed materialism and opposition to Catholic teaching.

THE LAW OF THE CHURCH REGARDING BURIAL

According to the canon law every man is free to choose for himself the burial ground in which he wishes to be interred. It is not necessary that this choice should be formally registered in his will. Any reasonable legal proof is sufficient as evidence of his wishes in the matter, and it has been decided that the testimony of one witness, for example his confessor, may be accepted, if there be no suspicion of interested motives. (S.C. Concilii, 24 march, 1871, Lex, 189.) Where no wish has been expressed it will be assumed that the interment is to take place in any vault or burial place which may have belonged to the deceased or his family, and failing this the remains should be buried in the cemetery of the parish in which the deceased had his domicile or quasi-domicile. Certain exceptions, however, are recognized in the case of cardinals, bishops, canons, etc. Formerly monastic and other churches claimed and enjoyed under certain conditions the privilege of interring notable benefactors within their precincts. It may be said that no such privilege is now recognized as a matter of right to the detriment of the claim of the parish. If a man die in a parish which is not his own, the canon law prescribes that the body should be conveyed to his own parish for interment if this is reasonably possible, but the parish priest of the place where he died may claim the right of attending the corpse to the place of burial. In fine, the principle is recognized that it belongs to the parish priest to bury his own parishioners. The canon law recognizes for regular orders the right to be buried in the cemetery of their own monastery (Sägmäller, 453; l. Wagner in "Archiv f. kath. Kirchenrecht", 1873, xxxix, 385; Kohn, ibid., xl, 329).

Originally, as burial was a spiritual function, it was laid down that no fee could be exacted for this without simony (Decretum Gratiani, xiii, q. ii; c. viii, ix; Extrav. de sim., V, 3). But the custom of making gifts to the Church, partly as an acknowledgment of the trouble taken by the clergy, partly for the benefit of the soul of the departed, gradually became general, and such offerings were recognized in time as jura stoloe which went to the personal support of the parish priest or his curates. It was, however, distinctly insisted upon that the carrying out of the rites of the Church should not be made conditional upon the payment of the fee being made beforehand, though the parish priest could recover such fee afterwards by process of law in case it were withheld. Moreover in the case of the very poor he is bound to bury them gratuitously. If a parishioner elected to be buried outside his own parish, a certain proportion, generally a fourth part, of the fee paid or the gifts that might be made in behalf of the deceased on occasion of the burial was to go to the priest of his own parish. Where an old custom existed, the continuance of the payment of this fourth part under certain conditions was recognized by the Council of Trent (Sess. XXV, De ref., c. xiii). Nowadays the principle is still maintained, but generally the payment to the proprius parochus takes the form of the fourth part of a definite burial-fee which is determined according to some fixed tariff (S. C. Ep. et Reg., 19 January, 1866; S.C. Conc., 16 February, 1889), and which may be exacted by the parish priest for every burial which takes place in his district. He has, however, no right to any compensation if a non-parishioner dies and is taken back to his own parish for burial, nor again when one of his own parishioners dies away from home and has to be buried in the place of his demise.

Only baptized persons have a claim to Christian burial and the rites of the Church cannot lawfully be performed over those who are not baptized. Moreover no strict claim can be allowed in the case of those persons who have not lived in communion with the Church according to the maxim which comes down from the time of Pope Leo the Great (448) "quibus viventibus non communicavimus mortuis communicare non possumus" (i.e. we cannot hold communion in death with those who in life were not in communion with us). It has further been recognized as a principle that the last rites of the Church constitute a mark of respect which is not to be shown to those who in their lives have proved themselves unworthy of it. In this way various classes of persons are excluded from Christian burial -- pagans, Jews, infidels, heretics, and their adherents (Rit. Rom., VI, c. ii) schismatics, apostates, and persons who have been excommunicated by name or placed under an interdict. If an excommunicated person be buried in a church or in a consecrated cemetery the place is thereby desecrated, and, wherever possible, the remains must be exhumed and buried elsewhere. Further, Christian burial is to be refused to suicides (this prohibition is as old as the fourth century; cf. Cassian in P.L., XL, 573) except in case that the act was committed when they were of unsound mind or unless they showed signs of repentance before death occurred. It is also withheld from those who have been killed in a duel, even though they should give signs of repentance before death. Other persons similarly debarred are notorious sinners who die without repentance, those who have openly held the sacraments in contempt (for example by staying away from Communion at Easter time to the public scandal ) and who showed no signs of sorrow, monks and nuns who are found to have died in the possession of money or valuables which they had kept for their own, and finally those who have directed that their bodies should be cremated after death. In all such cases, however, the general practice of the Church at the present day has been to interpret these prohibitions as mildly as possible. Ordinarily the parish priest is directed to refer doubtful cases to the bishop, and the bishop, if any favourable construction can be found, allows the burial to proceed.

Many complications are caused in the administration of the canon law by the political conditions under which the Church exists in modern times in most countries of the world. For instance, the question may often arise whether a non-Catholic can be buried in a consecrated cemetery belonging, not to the civil administration, but to the Church, and perhaps adjoining the sacred building itself; or again in such a case whether non-Catholic worshippers can perform their own rites at the interment. As it often happened that a Catholic graveyard was the only available place of burial in a large district, it has been decided as a matter of necessity that in such cases it was possible to allow Protestants to be buried in a consecrated graveyard (S. C. Inquis., 23 July, 1609). In some instances a special portion of ground has been set aside for the purpose and non-Catholic ritual is permitted to be used there. In cases of necessity the Catholic parish priest may preside at such an interment, but he must not use any ritual or prayers that would be recognized as distinctively Catholic. It hardly needs saying that at the present day in almost every part of the world the prescriptions of the canon law regarding burial are in conflict with secular legislation in more than one particular. In such cases the Church is often compelled to waive her right, in order to prevent greater evils. On the other hand, we may notice that the Church's claim to exercise control over the burial of her members dates back to an age anterior even to the freedom given to Christianity under Constantine. From the beginning the principle seems to have been insisted upon that the faithful should be buried apart from the pagans. Thus St. Cyprian of Carthage makes it a matter of reproach against a Spanish bishop Martial that he had not sufficiently attended to this, and that he had tolerated "filios exterarum gentium more apud profana sepulchra depositos et alienigenis consepultos" (Cyprian, Ep. lxvii, 6). In the same way St. Hilary, a century later, considers that Our Saviour warned His disciples against a similar profanation "Admonuit non admisceri memoriis sanctorum mortuos infideles" (Hilary, in S. Matt., vii). So also the Donatists when they gained the upper hand were so deeply imbued with this principle of exclusive sepulture that they would not allow the Catholics to be buried in the cemeteries they had seized upon. "Ad hoc basilicas invadere voluistis ut vobis solis coemeteria vindicetis, non permittentes sepeliri corpora Catholica" (Optatus, VI, vii). With regard to the exclusion of suicides from the consecrated burial grounds it would appear that some similar practice was familiar to the pagans even before Christianity had spread throughout the empire. Thus there is a well-known pagan inscription of Lanuvium of the year 133: "Quisquis ex quâcunque causâ mortem sibi asciverit eius ratio funeris non habebitur." Probably this was not so much a protest of outraged morality as a warning that in the matter of burial no man had a right to make himself prematurely a charge upon the community. The time of burial is, generally speaking, between sunrise and sunset; any other hour requires the permission of the bishop (Ferraris, s.v., 216, 274, 279). For the rest the diocesan statutes, regulations of the local ecclesiastical authority, and custom are to be considered, also the civil law and the public sanitary regulations.

THE RITUAL OF BURIAL

Speaking first of the usages of the Catholic Church at the present day it will probably be convenient to divide the various religious observances with which the Church surrounds the mortal remains of her faithful children after death into three different stages. The prayers and blessings which are provided by the "Rituale" for use before death will best be considered under the heading Death, Preparation for, but in the rites observed after death we may distinguish first what takes place in the house of the deceased and in bringing the body to the church, secondly the function in the church and thirdly the ceremony by the grave side. In practice, it is the exception for the whole of the Church's ritual to be performed, especially in the case of the burial of the laity in a large parish ; but in religious houses and where the facilities are at hand the service is generally carried out completely.

With regard to the observances prescribed before the body is conveyed to the church it may be noted that according to the rubrics prefixed to the title "De exsequiis" in the "Rituale Romanum" a proper interval ( debitum temporis intervallum ) ought to elapse between the moment of death and the burial, especially where death has occurred unexpectedly, in order that no doubt may remain that life is really extinct. In southern climates it is not unusual to celebrate the funeral the day after the decease or even upon the day itself, but the practice both in pagan and Christian times has varied greatly. Among the ancient Romans it would seem that the bodies of persons of distinction were commonly kept for seven days, while the poor were interred the day after death. In these matters the Church has generally been content to adopt the usages which were already in possession. The washing of the corpse is so frequently spoken of both in secular and monastic rituals as to wear almost the aspect of a religious ceremony, but no special prayers are assigned to it. Minute directions are given as to the clothing of the dead in the case of all clergy. They are to be attired in ordinary ecclesiastical costume and over this they are to wear the vestments distinctive of their order. Thus the priest or bishop must be clad in amice, alb, girdle, maniple, stole and chasuble. His biretta should be placed upon his head and the tonsure should be renewed. The deacon similarly wears his dalmatic and stole, the subdeacon his tunicle, and the cleric his surplice. In practice it is usual in the case of a priest to place upon the coffin lid a chalice and paten at one end with the biretta at the other; but this is not ordered in the rubrics of the "Rituale". For the laity it is directed that the body should be decently laid out, that a light should be kept burning, that a small cross should, if possible, be placed in the hands, failing which the hands are to be arranged in the form of a cross, and that the body should occasionally be sprinkled with holy water. The burning of more than one candle beside the body is not directly enjoined for all, but it is mentioned in the "Caeremoniale" in the case of a bishop and is of general observance. On the other hand, it is mentioned that the debita lumina , the candles which according to ancient custom are carried in the procession, ought to be provided by the parish gratuitously in the case of the very poor, and it is very distinctly enjoined that in exacting such fees as custom prescribes on these occasions the clergy ought sedulously to avoid all appearance of avarice. It is also laid down that the laity, even in the case of crowned heads, are never to be carried to the grave by the hands of the clergy -- a prescription which can be traced back to a synod of Seville in 1512 and is probably much older. But in the Early Church this does not seem to have been observed, for we have several recorded instances in which ladies who died in repute of sanctity, as for example St. Paula or St. Macrina, were carried to the grave by bishops.

The first stage in the obsequies of a deceased person according to the rite now in use is the conveyance of the body to the church. At an appointed hour the clergy are directed to assemble in the church, a signal being given by the tolling of a bell. The parish priest in surplice and black stole, or if he prefer it wearing a black cope as well, goes to the house of the deceased with the rest of the company, one cleric carrying the cross and another a stoup of holy water. Before the coffin is removed from the house it is sprinkled with holy water, the priest with his assistants saying beside it the psalm De Profundis with the antiphon Si iniquitates. Then the procession sets out for the church. The cross-bearer goes first, religious confraternities, if such there be, and members of the clergy follow, carrying lighted candles, the priest walks immediately before the coffin and the friends of the deceased and others walk behind. As they leave the house the priest intones the antiphon Exsultabunt Domino, and then the psalm Miserere is recited or chanted in alternate verses by the cantors and clergy. On reaching the church the antiphon Exsultabunt is repeated, and as the body is borne to its place "in the middle of the church" the responsory Subvenite (Come to his assistance ye Saints of God, come to meet him ye Angels of the Lord, etc.) is recited. The present rubric directs that if the corpse be that of a layman the feet are to be turned towards the altar ; if on the other hand the corpse be that of a priest, then the position is reversed, the head being towards the altar. Whether this exceptional treatment of priests as regards position is of early date in the West is open to considerable doubt. No earlier example seems so far to have been quoted than the reference to it in Burchard's "Diary" noted by Catalani. Burchard was the master of ceremonies to Innocent VIII and Alexander VI, and he may himself have introduced the practice, but his speaking of it as the customary arrangement does not suggest this. On the other hand, the medieval liturgists apparently know no exception to their rule that both before the altar and in the grave the feet of all Christians should be pointed to the East. This custom we find alluded to by Bishop Hildebert at the beginning of the twelfth century (P.L., CLXXI, 896), and its symbolism is discussed by Durandus. "A man ought so to be buried", he says, "that while his head lies to the West his feet are turned to the East, for thus he prays as it were by his very position and suggests that he is ready to hasten from the West to the East" (Ration. Div. Off., VII, 35). But if Roman medieval practice seems to offer no foundation for the distinction now made between the priest and the layman, it is noteworthy that in the Greek Church very pronounced differences have been recognized from an early date. In the "Ecclesiastical Hierarchy " of Pseudo-Dionysius, which belong to the fifth century, we learn that a priest or bishop was placed before the altar ( epiprosthen tou seiou thysiasteriou ), while a monk or layman lay outside the holy gates or in the vestibule. A similar practice is observed to the present day. The corpse of a layman during the singing of the "Panychis" (the equivalent of the "Vigiliae Mortuorum" or Vigil of the Dead) is usually deposited in the narthex, that of a priest or monk in the middle of the church, while in the case of a bishop he is laid during a certain portion of the service in different positions within the sanctuary, the body at one point being placed behind the altar exactly in front of the bishop's throne and the head towards the throne (Maltzew, Begrabniss-Ritus, 278) It is possible that some imitation of this practice in Dalmatia or in Southern Italy may have indirectly led to the introduction of our present rubric. The idea of both seems to be that the bishop (or priest ) in death should occupy the same position in the church as during life, i.e. facing his people whom he taught and blessed in Christ's name.

Supposing the body to have been brought to the church in the afternoon or evening, the second portion of the obsequies, that carried out in the church, may begin with the recital of the Vespers for the Dead. This, however, is not prescribed in the "Rituale Romanum", which speaks only of Matins and Lauds, though Vespers are mentioned in the "Caeremoniale Episcoporum" in the case of a bishop. If the Vespers for the Dead are said they begin with the antiphon Placebo, and the Office of Matins, if we exclude the invitatory, begins with the antiphon Dirige. For this reason the "Placebo and Dirige," of which we so constantly find mention in medieval English writers, mean simply the Vespers and Matins for the Dead. It is from the latter of these two words that the English term dirge is derived. Candles are lighted round the coffin and they should be allowed to burn at least during the continuance of the Office, Mass, and Absolutions. Throughout the Office for the Dead each psalm ends with Requiem aeternam (Eternal rest give unto them, O Lord, and let perpetual light shine upon them) in the place of the Gloria Patri. It is interesting perhaps to note here that the liturgist, Mr. Edmund Bishop, after minute investigation has come to the conclusion that in this familiar formula, Requiem oeternam dona eis, Domine; et lux perpetua luceat eis , we have a blending of two distinct liturgical currents' "the second member of the phrase expresses the aspiration of the mind and soul of the Roman, the first the aspiration of the mind and soul of the Goth" (Kuypers, Book of Cerne, 275). It is true that it has been maintained that the words are borrowed from a passage in IV Esdras (Apocrypha), ii, 34-35, but we may doubt if the resemblance is more than accidental.

With regard to the Office and Mass which form the second portion of the Exsequioe, the Matins after a preliminary invitatorium : "Regem cui omnia vivunt, venite adoremus", consist of nine psalms divided as usual into three nocturns by three sets of lessons and responsories. The first nocturn, as already noted, begins with the antiphon "Dirige, Domine Deus meus, in conspectu tuo vitam meam", and is made up of the three psalms, Verba mea, Ps. v, Domine ne in furore, Ps. vi, and Domine Deus meus, Ps. vii, each having its own antiphon, which is duplicated. The lessons both in this and in the following nocturns are all taken from the Book of Job, chapters vii, x, xiii, xiv, xvii, and xix, in which the sufferer expresses the misery of man's lot, but above all his unalterable trust in God. The lessons are read without the usual absolution and blessing, but each is followed by a responsory, and some of these responsories in their picturesque conciseness deserve to be reckoned among the most striking portions of the liturgy. We may quote for example the last responsory of the third nocturn which occurs again before the absolution. It is this translated in the Roman Breviary of the late Marquess of Bute :

Deliver me, O Lord, from eternal death in that awful day when the heavens and earth shall be shaken, and Thou shalt come to judge the world by fire.

Verse. Quaking and dread take hold upon me, when I look for the coming of the trial and the wrath to come.

Answer. When the heavens and the earth shall be shaken.

Verse. That day is a day of wrath, of wasteness and desolation, a great day and exceeding bitter.

Answer. When Thou shalt come to judge the world by fire.

Verse. O Lord, grant them eternal rest, and let everlasting light shine upon them.

Answer. Deliver me, O Lord, from eternal death in that awful day, when the heavens and the earth shall be shaken and Thou shalt come to judge the world by fire.

There seems reason to believe that this responsory is not of Roman origin (Batiffol, Roman Breviary, 198) but it is of considerable antiquity. At present, if the whole three nocturns (the second of which consists of Psalms 22 , 24 , 26 ; and the third of Psalms 39 , 40 and 41 ) are not said owing to lack of time or for any other cause, then another responsory, Libera me de viis inferni, is sung in place of that just quoted. Lauds follow immediately, in which the psalms Miserere and Te decet hymnus replace those usually said at the beginning and the Canticle of Ezechias is sung instead of the Benedicite. The Benedictus is recited with a special antiphon from John, xi, 25-26. This is familiar to many as having been retained in the burial service of the Church of England, "I am the resurrection and the life: he that believeth in Me, though he were dead, yet shall he live: and whosoever liveth and believeth in Me shall never die". Finally after certain preces follows the impressive collect Absolve, which is also said in the Mass, "Absolve, we beseech Thee, O Lord, the soul of thy servant N. that being dead to this world he may live to Thee, and whatever sins he may have committed in this life through human frailty, do Thou of Thy most merciful goodness forgive; through our Lord Jesus Christ ", etc.

The "Rituale" directs that if all three nocturns of the office cannot be said, it would be desirable to say at least the first. But it is even more emphatic in urging that Mass should not be omitted except on certain privileged festivals of the highest class which exclude a Mass for the dead proesente cadavere , i.e. even when the body is present. These days include the feasts of Christmas, the Epiphany, Easter, the Ascension, Whitsunday, Corpus Christi, The Annunciation, Assumption and Immaculate Conception, Nativity of St. John Baptist, St. Joseph, Sts. Peter and Paul, All Saints, the last three days of Holy Week , the Quarant' Ore, or Forty Hours, and certain patronal feasts. On all other days, roughly speaking, the Church not only permits but greatly desires that the Holy Sacrifice should be offered for the deceased as the most solemn part of the rite of interment. To secure this the severer regulations of earlier centuries have in many respects been greatly relaxed in recent times. For example it is not now of obligation that the Mass should be sung with music. In the case of poor people who cannot defray the expenses incident to a Mass celebrated with solemnity, a simple low Mass of Requiem is permitted even on Sundays and other prohibited days, provided that the parochial Mass of the Sunday be also said at another hour. Moreover this one Missa in die obitus seu depositionis may still be offered in such cases, even when on account of contagious disease or other serious reason the body cannot be brought to the church. As in the case of the Office, the Mass for the Dead is chiefly distinguished from ordinary Masses by certain omissions. Some of these, for example that of the Psalm Judica and of the blessings, may be due to the fact that the Missa de Requie was formerly regarded as supplementary to the Mass of the day. In other cases, for instance in the absence of hymns from the Office for the Dead, we may perhaps suspect that these funeral rites have preserved the tradition of a more primitive age. On the other hand, the suppression of the Gloria in excelsis, etc., as of the Gloria Patri seems to point to a sense of the incongruity of joyful themes in the presence of God's searching and inscrutable judgments. Thus a tractate of the eighth or ninth century printed by Muratori (Lit. Rom. Vet., II, 391) already directs that in the Vigils for the Dead "Psalms and lessons with the Responsories and Antiphons belonging to Matins are to be sung without Alleluia. In the Masses also neither Gloria in exelsis Deo nor Alleluia shall be sung." (Cf. Ceriani, Circa obligationem Officii Defunctorum, 9.)

In the early Christian ages, however, it would seem that the Alleluia, especially in the East, was regarded as specially appropriate to funerals. Another omission from the ordinary ritual of high Mass is that of the kiss of peace. This ceremony was always associated in idea with Holy Communion , and as Communion was not formerly distributed to the faithful at Masses for the Dead, the kiss of peace was not retained. A conspicuous feature of the Requiem Mass is the singing of the sequence, or hymn, "Dies irae". This masterpiece of medieval hymnology is of late introduction, as it was probably composed by the Franciscan Thomas of Celano in the thirteenth century. It was not designed for its present liturgical use but for private devotion -- note the singular number throughout voca me cum benedictis, quid sum miser tunc dicturus , etc., as also the awkwardness of the added pie Jesu Domine dona eis requiem , but the hymn appears printed in the "Missale Romanum" of 1485, though apparently not in the earlier edition of 1474. However the use of the "Dies irae" in connection with the exsequioe mortuorum is much more ancient, and Dr. Ebner has found it, musically noted as at present, in a Franciscan Missal of the thirteenth century. (Ebner, Quellen und Forschungen zur Geschichte des Missale Romanum, 120). During the Mass it is customary, though not a matter of precept, to distribute tapers of unbleached wax to the congregation or at least to those assisting within the sanctuary. These are to be lighted during the Gospel, during the latter part of the Holy Sacrifice from the Elevation to the Communion, and during the absolution which follows the Mass. As already remarked the association of lights with Christian obsequies is very ancient, and liturgists here recognize a symbolical reference to baptism (the illumination, photismos ) whereby Christians are made the children of Light, as well as a concrete reminder of the oft repeated prayer et lux perpetua luceat eis . (Cf. Thalhofer, Liturgik, II, 529.)

After Mass follows the absolution or Absoute , to use the convenient term by which the French designate these special prayers for pardon over the corpse before it is laid in the grave. These prayers of the Absoute , like those said by the grave side, ought never to be omitted. The subdeacon bearing the processional cross, and accompanied by the acolytes, places himself at the head of the coffin (i.e. facing the altar in the case of a layman, but between the coffin and the altar in the case of a priest ), while the celebrant, exchanging his black chasuble for a cope of the same colour, stands opposite at the foot. The assisting clergy are grouped around and the celebrant without preamble begins at once to read the prayer Non intres in judicium cum servo tuo , praying that the deceased "may deserve to escape the avenging judgment, who, whilst he lived, was marked with the seal of the holy Trinity". This is followed by the responsory "Libera me Domine", which, as occurring in the Matins for the Dead, has already been quoted above. Then after the Kyrie eleison , Christe eleison, Kyrie eleison the priest says aloud the Pater Noster and while this is repeated in silence by all, he makes the round of the coffin, sprinkling it with holy water and bowing profoundly before the cross when he passes it. After which, taking the thurible, he incenses the coffin in like manner; where we may note that the use of incense at funerals is derived from the earliest Christian centuries, though no doubt our manner of waving the censer towards persons and objects is relatively modern. Moreover it is possible that the incense was originally employed on such occasions for sanitary reasons. Finally after finishing the Pater Noster and repeating one or two short versicles to which answer is made by the clergy, the celebrant pronounces the prayer of absolution, most commonly in the following form:

O God, Whose attribute it is always to have mercy and to spare, we humbly present ourprayers to Thee for the soul of Thy servant N. which Thou has this day called out of this world, beseeching Thee not to deliver it into the hands of the enemy, nor to forget it for ever, but to command Thy holy angels to receive it, and to bear it intoparadise ; that as it hasbelieved andhoped in Thee it may be delivered from the pains of hell and inherit eternal life through Christ our Lord. Amen.

Although this prayer in its entirety cannot be surely traced to an earlier date than the ninth century, it contains several elements that recall the phraseology of primitive times. It is to be found in most of our existing manuscripts of the Gregorian Sacramentary. At the burial of bishops, cardinals, sovereigns, etc., not one but five absolutions are pronounced according to the forms provided in the "Pontificale Romanum". These are spoken by five bishops or other " prelates ", each absolution being preceded by a separate responsory. In these solemn functions the prayer just quoted is not said, but most of the responsories and prayers used are borrowed from the Office for the Dead or from the Masses in the Roman Missal. It may be noted that all these absolutions are not in the declaratory but in the deprecatory form, i.e. they are prayers imploring God's mercy upon the deceased.

After the absolution the body is carried to the grave and as the procession moves along the antiphon "In paradisum" is chanted by the clergy or the choir. It runs thus: "May the angels escort thee to paradise, may the martyrs receive thee at thy coming and bring thee into the holy city Jerusalem. May the choir of angels receive thee, and with Lazarus, who once was poor, mayst thou have eternal rest." According to the rubric "the tomb (sepulchrum) is then blessed if it has not been blessed previously"; which has been ruled to mean that a grave newly dug in an already consecrated cemetery is accounted blessed, and requires no further consecration, but a mausoleum erected above ground or even a brick chamber beneath the surface is regarded as needing blessing when used for the first time. This blessing is short and consists only of a single prayer after which the body is again sprinkled with holy water and incensed. Apart from this the service at the grave side is very brief. The priest intones the antiphon: "I am the Resurrection and the Life", after which the coffin is lowered into the grave and the Canticle Benedictus is meanwhile recited or sung. Then the antiphon is repeated entire, the Pater Noster is said secretly, while the coffin is again sprinkled with holy water , and finally after one or two brief responses the following ancient prayer is said: "Grant this mercy, O Lord, we beseech Thee, to Thy servant departed, that he may not receive in punishment the requital of his deeds who in desire did keep Thy will, and as the true faith here united him to the company of the faithful, so may Thy mercy unite him above to the choirs of angels. Through Jesus Christ our Lord. Amen."

Then with the final petition: "May his soul and the souls of all the faithful departed through the mercy of God rest in peace", the little procession of cross-bearer, surpliced clerics, and priest return to the sacristy reciting the De Profundis as they go. In some places the custom prevails that the officiating priest before retiring should offer the holy-water sprinkler to the relatives of the deceased who are present, in order that they may cast holy water upon the coffin in the grave. In others it is usual for the priest himself and for all present to throw down upon the coffin a handful of earth. This custom symbolical no doubt of "dust to dust" is certainly ancient and even in the "Rituale Romanum" a rubric is to be found prescribing that "in obsequies which have of necessity to be performed only in private and at the house of the deceased, blessed earth is put into the coffin while the Canticle Benedictus is being said". This no doubt is to be regarded as the nearest available equivalent to interment in a consecrated grave. In other localities, more particularly in Germany, it i[s] customary for the priest to deliver a short discourse ( Leichenrede ) before leaving the cemetery. This is the more appropriate because nearly everywhere in Germany the civil law forbids the corpse to be taken to the church except in the case of bishops and other exalted personages. The result is that Mass and Office are performed with a catafalque only, and seem even in those rare cases in which they are retained to have nothing to do with the burial, instead of forming, as they should do, its most essential feature. On the other hand the service at the grave side is apt to appear strangely brief and perfunctory unless impressiveness be given to it by the discourse of the officiating priest. It may be noted that many local customs are still allowed to continue without interference in the ritual observed by the grave side. Before the Reformation there was an extraordinary variety of prayers and responsories commonly recited over the grave especially in Germany. The extreme simplicity of the "Rituale Romanum" represents no doubt a reaction against what threatened to become an abuse. Of the peculiar rites which so long survived locally, the Ritual of Brixen may be taken as an illustration. In this when the priest blesses the corpse with holy water, he is directed to say: "Rore coelesti perfundat et perficiat animam tuam Deus". As the body is lowered into the ground he says: "Sume terrâ quod tuum est, sumat Deus quod suum est, corpus de terrâ formatum, spiritus de coelo inspiratus est". Then the priest scatters earth upon the body with a shovel three times, saying, "Memento homo quia pulvis es et in pulverem reverteris". After this the Magnificat is recited and the psalm Lauda anima mea Dominum, with various prayers, and then with a wooden cross the priest signs the grave in three places, at the head, in the middle, and at the feet, with the words; "Signum Salvatoris Domini nostri Jesu Christi super te, qui in hac imagine redemit te, nec permittat introire, [and here he plants the wooden cross at the head of the grave] angelum percutientem in aeternum". It is interesting to note that after once more blessing the grave with holy water he recites a prayer over the people in the vernacular. The clergy and all others present also sprinkle holy water on the grave before they depart.

THE BURIAL OF LITTLE CHILDREN

The "Rituale Romanum" provides a separate form of burial for infants and children who have died before they have reached years of discretion. It directs that a special portion of the cemetery should be set aside for them and that either the bells should not be tolled or that they should be rung in a joyous peal. Further, custom prescribes that white and not black should be used in token of mourning. The priest is bidden to wear a white stole over his surplice and a crown of flowers or sweet foliage is to be laid upon the child's brow. The processional cross is carried, but without its staff. The body may be borne to and deposited temporarily in the church, but this is not prescribed as the normal arrangement and in any case no provision is made for either Office or Mass. One or two psalms of joyous import, e.g. the Laudate pueri Dominum (Ps. cxii), are appointed to be said while the body is borne to the church or to the cemetery, and holy water and incense are used to bless the remains before they are laid in the ground. Two special prayers are included in the ritual, one for use in the church, the other by the grave side. The former, which is certainly ancient, runs as follows: "Almighty and most compassionate God, Who upon all little children that have been born again in the fountain of Bapti


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, First Corinthians 12:12-14, 27-31
12 For as with the human body which is a unity ... Read More

Psalm, Psalms 100:1-2, 3, 4, 5
1 [Psalm For thanksgiving] Acclaim Yahweh, all the ... Read More

Gospel, Luke 7:11-17
11 It happened that soon afterwards he went to a town ... Read More

Saint of the Day

Saint of the Day for September 16th, 2014 Image

St. Cornelius
September 16: Cornelius whose feast day is September 16th. A Roman priest, ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter